using UnityEngine;
using System.Collections;

public class ShowWinner : MonoBehaviour {

	public GameObject p1;
	public GameObject p2;
	public GameObject p3;
	public GameObject p4; 

	// Use this for initialization
	void Start () {
		p1.SetActive(false);
		p2.SetActive(false);
		p3.SetActive(false);
		p4.SetActive(false);

		string winner = ScoreManager.winner;

		switch (winner)
		{
			case "player1":
				p1.SetActive(true);
				break;
			case "player2":
				p2.SetActive(true);
				break;
			case "player3":
				p3.SetActive(true);
				break;
			case "player4":
				p4.SetActive(true);
				break;
			default:
				p1.SetActive(true);
				break;
		}
	}
	
	// Update is called once per frame
	void Update () {
	
	}
}
